<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'عام',
    'advanced' => 'متقدم',
    'none' => 'بدون',
    'cancel' => 'إلغاء',
    'save' => 'حفظ',
    'close' => 'إغلاق',
    'undo' => 'تراجع',
    'redo' => 'إعادة التنفيذ',
    'left' => 'يسار',
    'center' => 'منتصف',
    'right' => 'يمين',
    'top' => 'الأعلى',
    'middle' => 'وسط',
    'bottom' => 'أسفل',
    'width' => 'العرض',
    'height' => 'الارتفاع',
    'More' => 'المزيد',
    'select' => 'Select...',

    // Toolbar
    'formats' => 'التنسيقات',
    'header_large' => 'رأس صفحة كبير',
    'header_medium' => 'رأس صفحة متوسط',
    'header_small' => 'رأس صفحة صغير',
    'header_tiny' => 'رأس صفحة صغير جدا',
    'paragraph' => 'فقرة',
    'blockquote' => 'صندوق اقتباس',
    'inline_code' => 'كود مدمج',
    'callouts' => 'تعليق تفسيري',
    'callout_information' => 'معلومات',
    'callout_success' => 'نجاح',
    'callout_warning' => 'تحذير',
    'callout_danger' => 'خطر',
    'bold' => 'غامق',
    'italic' => 'مائل',
    'underline' => 'تحته خط',
    'strikethrough' => 'مشطوب',
    'superscript' => 'نص مرتفع',
    'subscript' => 'نص منخفض',
    'text_color' => 'لون النص',
    'custom_color' => 'لون مخصص',
    'remove_color' => 'إزالة اللون',
    'background_color' => 'لون الخلفية',
    'align_left' => 'محاذاة لليسار',
    'align_center' => 'محاذاة بالمنتصف',
    'align_right' => 'مُحاذاة لليمين',
    'align_justify' => 'Justify',
    'list_bullet' => 'قائمة نقاط',
    'list_numbered' => 'قائمة مرقمة',
    'list_task' => 'Task list',
    'indent_increase' => 'زيادة البادئة',
    'indent_decrease' => 'إنقاص البادئة',
    'table' => 'جدول',
    'insert_image' => 'ادراج صورة',
    'insert_image_title' => 'Insert/Edit Image',
    'insert_link' => 'Insert/edit link',
    'insert_link_title' => 'Insert/Edit Link',
    'insert_horizontal_line' => 'Insert horizontal line',
    'insert_code_block' => 'Insert code block',
    'insert_drawing' => 'Insert/edit drawing',
    'drawing_manager' => 'Drawing manager',
    'insert_media' => 'Insert/edit media',
    'insert_media_title' => 'Insert/Edit Media',
    'clear_formatting' => 'Clear formatting',
    'source_code' => 'Source code',
    'source_code_title' => 'Source Code',
    'fullscreen' => 'Fullscreen',
    'image_options' => 'Image options',

    // Tables
    'table_properties' => 'Table properties',
    'table_properties_title' => 'Table Properties',
    'delete_table' => 'Delete table',
    'insert_row_before' => 'Insert row before',
    'insert_row_after' => 'Insert row after',
    'delete_row' => 'Delete row',
    'insert_column_before' => 'Insert column before',
    'insert_column_after' => 'Insert column after',
    'delete_column' => 'Delete column',
    'table_cell' => 'Cell',
    'table_row' => 'Row',
    'table_column' => 'Column',
    'cell_properties' => 'Cell properties',
    'cell_properties_title' => 'Cell Properties',
    'cell_type' => 'Cell type',
    'cell_type_cell' => 'Cell',
    'cell_scope' => 'Scope',
    'cell_type_header' => 'Header cell',
    'merge_cells' => 'Merge cells',
    'split_cell' => 'Split cell',
    'table_row_group' => 'Row Group',
    'table_column_group' => 'Column Group',
    'horizontal_align' => 'Horizontal align',
    'vertical_align' => 'Vertical align',
    'border_width' => 'Border width',
    'border_style' => 'Border style',
    'border_color' => 'Border color',
    'row_properties' => 'Row properties',
    'row_properties_title' => 'Row Properties',
    'cut_row' => 'Cut row',
    'copy_row' => 'Copy row',
    'paste_row_before' => 'Paste row before',
    'paste_row_after' => 'Paste row after',
    'row_type' => 'Row type',
    'row_type_header' => 'Header',
    'row_type_body' => 'Body',
    'row_type_footer' => 'Footer',
    'alignment' => 'Alignment',
    'cut_column' => 'Cut column',
    'copy_column' => 'نسخ العمود',
    'paste_column_before' => 'لصق عمود قبل',
    'paste_column_after' => 'لصق عمود بعد',
    'cell_padding' => 'هوامش الخلايا',
    'cell_spacing' => 'تباعد الخلايا',
    'caption' => 'الوصف',
    'show_caption' => 'إظهار الوصف',
    'constrain' => 'Constrain proportions',
    'cell_border_solid' => 'Solid',
    'cell_border_dotted' => 'Dotted',
    'cell_border_dashed' => 'Dashed',
    'cell_border_double' => 'Double',
    'cell_border_groove' => 'Groove',
    'cell_border_ridge' => 'Ridge',
    'cell_border_inset' => 'Inset',
    'cell_border_outset' => 'Outset',
    'cell_border_none' => 'None',
    'cell_border_hidden' => 'Hidden',

    // Images, links, details/summary & embed
    'source' => 'Source',
    'alt_desc' => 'Alternative description',
    'embed' => 'Embed',
    'paste_embed' => 'Paste your embed code below:',
    'url' => 'URL',
    'text_to_display' => 'Text to display',
    'title' => 'Title',
    'open_link' => 'Open link in...',
    'open_link_current' => 'Current window',
    'open_link_new' => 'New window',
    'insert_collapsible' => 'Insert collapsible block',
    'collapsible_unwrap' => 'Unwrap',
    'edit_label' => 'Edit label',
    'toggle_open_closed' => 'Toggle open/closed',
    'collapsible_edit' => 'Edit collapsible block',
    'toggle_label' => 'Toggle label',

    // About view
    'about' => 'About the editor',
    'about_title' => 'About the WYSIWYG Editor',
    'editor_license' => 'Editor License & Copyright',
    'editor_tiny_license' => 'This editor is built using :tinyLink which is provided under an LGPL v2.1 license.',
    'editor_tiny_license_link' => 'The copyright and license details of TinyMCE can be found here.',
    'save_continue' => 'Save Page & Continue',
    'callouts_cycle' => '(Keep pressing to toggle through types)',
    'link_selector' => 'Link to content',
    'shortcuts' => 'Shortcuts',
    'shortcut' => 'Shortcut',
    'shortcuts_intro' => 'The following shortcuts are available in the editor:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Description',
];
