<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Üldine',
    'advanced' => 'Lisavalikud',
    'none' => 'Puudub',
    'cancel' => 'Tühista',
    'save' => 'Salvesta',
    'close' => 'Sulge',
    'undo' => 'Võta tagasi',
    'redo' => 'Korda',
    'left' => 'Vasakul',
    'center' => 'Keskel',
    'right' => 'Paremal',
    'top' => 'Ülal',
    'middle' => 'Keskel',
    'bottom' => 'All',
    'width' => 'Laius',
    'height' => 'Kõrgus',
    'More' => 'Rohkem',
    'select' => 'Vali...',

    // Toolbar
    'formats' => 'Vormindamine',
    'header_large' => 'Suur pealkiri',
    'header_medium' => 'Keskmine pealkiri',
    'header_small' => 'Väike pealkiri',
    'header_tiny' => 'Tilluke pealkiri',
    'paragraph' => 'Paragrahv',
    'blockquote' => 'Tsitaat',
    'inline_code' => 'Tekstisisene kood',
    'callouts' => 'Teated',
    'callout_information' => 'Info',
    'callout_success' => 'Edu',
    'callout_warning' => 'Hoiatus',
    'callout_danger' => 'Oht',
    'bold' => 'Rasvane kiri',
    'italic' => 'Kaldkiri',
    'underline' => 'Allajoonitud',
    'strikethrough' => 'Läbikriipsutus',
    'superscript' => 'Ülaindeks',
    'subscript' => 'Alaindeks',
    'text_color' => 'Teksti värv',
    'custom_color' => 'Kohandatud värv',
    'remove_color' => 'Eemalda värv',
    'background_color' => 'Taustavärv',
    'align_left' => 'Joonda vasakule',
    'align_center' => 'Joonda keskele',
    'align_right' => 'Joonda paremale',
    'align_justify' => 'Rööpjoondus',
    'list_bullet' => 'Punktloetelu',
    'list_numbered' => 'Numbriline loetelu',
    'list_task' => 'Ülesannete nimekiri',
    'indent_increase' => 'Suurenda taanet',
    'indent_decrease' => 'Vähenda taanet',
    'table' => 'Tabel',
    'insert_image' => 'Sisesta pilt',
    'insert_image_title' => 'Sisesta/Muuda pilti',
    'insert_link' => 'Sisesta/muuda linki',
    'insert_link_title' => 'Sisesta/muuda linki',
    'insert_horizontal_line' => 'Sisesta vahejoon',
    'insert_code_block' => 'Sisesta koodiplokk',
    'insert_drawing' => 'Sisesta/muuda joonist',
    'drawing_manager' => 'Jooniste haldur',
    'insert_media' => 'Sisesta/muuda meediat',
    'insert_media_title' => 'Sisesta/muuda meediat',
    'clear_formatting' => 'Eemalda vormindus',
    'source_code' => 'Lähtekood',
    'source_code_title' => 'Lähtekood',
    'fullscreen' => 'Täisekraan',
    'image_options' => 'Pildi valikud',

    // Tables
    'table_properties' => 'Tabeli omadused',
    'table_properties_title' => 'Tabeli omadused',
    'delete_table' => 'Kustuta tabel',
    'insert_row_before' => 'Sisesta rida enne',
    'insert_row_after' => 'Sisesta rida pärast',
    'delete_row' => 'Kustuta rida',
    'insert_column_before' => 'Sisesta veerg enne',
    'insert_column_after' => 'Sisesta veerg pärast',
    'delete_column' => 'Kustuta veerg',
    'table_cell' => 'Lahter',
    'table_row' => 'Rida',
    'table_column' => 'Veerg',
    'cell_properties' => 'Lahtri omadused',
    'cell_properties_title' => 'Lahtri omadused',
    'cell_type' => 'Lahtri tüüp',
    'cell_type_cell' => 'Lahter',
    'cell_scope' => 'Ulatus',
    'cell_type_header' => 'Päiselahter',
    'merge_cells' => 'Ühenda lahtrid',
    'split_cell' => 'Eralda lahtrid',
    'table_row_group' => 'Rea grupp',
    'table_column_group' => 'Veeru grupp',
    'horizontal_align' => 'Horisontaalne joondus',
    'vertical_align' => 'Vertikaalne joondus',
    'border_width' => 'Raami laius',
    'border_style' => 'Raami stiil',
    'border_color' => 'Raami värv',
    'row_properties' => 'Rea omadused',
    'row_properties_title' => 'Rea omadused',
    'cut_row' => 'Lõika rida',
    'copy_row' => 'Kopeeri rida',
    'paste_row_before' => 'Kleebi rida enne',
    'paste_row_after' => 'Kleebi rida pärast',
    'row_type' => 'Rea tüüp',
    'row_type_header' => 'Päis',
    'row_type_body' => 'Sisu',
    'row_type_footer' => 'Jalus',
    'alignment' => 'Joondus',
    'cut_column' => 'Lõika veerg',
    'copy_column' => 'Kopeeri veerg',
    'paste_column_before' => 'Kleebi veerg enne',
    'paste_column_after' => 'Kleebi veerg pärast',
    'cell_padding' => 'Lahtrite polsterdus',
    'cell_spacing' => 'Lahtrite vahe',
    'caption' => 'Tiitel',
    'show_caption' => 'Näita tiitlit',
    'constrain' => 'Piira proportsioone',
    'cell_border_solid' => 'Pidevjoon',
    'cell_border_dotted' => 'Punktiirjoon',
    'cell_border_dashed' => 'Katkendjoon',
    'cell_border_double' => 'Topeltjoon',
    'cell_border_groove' => 'Vagu',
    'cell_border_ridge' => 'Hari',
    'cell_border_inset' => 'Süvistatud',
    'cell_border_outset' => 'Tõstetud',
    'cell_border_none' => 'Puudub',
    'cell_border_hidden' => 'Peidetud',

    // Images, links, details/summary & embed
    'source' => 'Allikas',
    'alt_desc' => 'Alternatiivne kirjeldus',
    'embed' => 'Manusta',
    'paste_embed' => 'Sisesta manustamiskood:',
    'url' => 'URL',
    'text_to_display' => 'Kuvatav tekst',
    'title' => 'Pealkiri',
    'open_link' => 'Ava link...',
    'open_link_current' => 'Samas aknas',
    'open_link_new' => 'Uues aknas',
    'insert_collapsible' => 'Lisa kokkupandav plokk',
    'collapsible_unwrap' => 'Paki lahti',
    'edit_label' => 'Muuda silti',
    'toggle_open_closed' => 'Avatud/suletud',
    'collapsible_edit' => 'Muuda kokkupandavat plokki',
    'toggle_label' => 'Näita silti',

    // About view
    'about' => 'Redaktori info',
    'about_title' => 'Info WYSIWYG redaktori kohta',
    'editor_license' => 'Redaktori litsents ja autoriõigused',
    'editor_tiny_license' => 'See redaktor on loodud :tinyLink abil, mis on saadaval LGPL v2.1 litsentsi alusel.',
    'editor_tiny_license_link' => 'TinyMCE autoriõigused ja litsents on saadaval siin.',
    'save_continue' => 'Salvesta leht ja jätka',
    'callouts_cycle' => '(Vajuta, et tüüpide vahel valida)',
    'link_selector' => 'Link sisule',
    'shortcuts' => 'Otseteed',
    'shortcut' => 'Otsetee',
    'shortcuts_intro' => 'Redaktoris on saadaval järgmised otseteed:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Kirjeldus',
];
