<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'כללי',
    'advanced' => 'הגדרות מתקדמות',
    'none' => 'ללא',
    'cancel' => 'ביטול',
    'save' => 'שמור',
    'close' => 'סגור',
    'undo' => 'אחזר',
    'redo' => 'בצע שוב',
    'left' => 'שמאל',
    'center' => 'מרכז',
    'right' => 'ימין',
    'top' => 'עליון',
    'middle' => 'אמצע',
    'bottom' => 'תחתון',
    'width' => 'רוחב',
    'height' => 'גובה',
    'More' => 'עוד',
    'select' => 'Select...',

    // Toolbar
    'formats' => 'פורמט',
    'header_large' => 'מקטע עליון גדול',
    'header_medium' => 'מקטע עליון בינוני',
    'header_small' => 'מקטע עליון קטן',
    'header_tiny' => 'מקטע עליון קטנטן',
    'paragraph' => 'פסקה',
    'blockquote' => 'ציטוט',
    'inline_code' => 'קוד מוטבע',
    'callouts' => 'בועית-הסבר',
    'callout_information' => 'מידע',
    'callout_success' => 'הצלחה',
    'callout_warning' => 'אזהרה',
    'callout_danger' => 'סכנה',
    'bold' => 'מודגש',
    'italic' => 'נטוי',
    'underline' => 'קו תחתון',
    'strikethrough' => 'קו חוצה',
    'superscript' => 'כתב עילי',
    'subscript' => 'כתב תחתי',
    'text_color' => 'צבע טקסט',
    'custom_color' => 'צבע מותאם',
    'remove_color' => 'הסר צבע',
    'background_color' => 'צבע רקע',
    'align_left' => 'יישור לשמאל',
    'align_center' => 'מרכוז',
    'align_right' => 'יישור לימין',
    'align_justify' => 'Justify',
    'list_bullet' => 'רשימת תבליט',
    'list_numbered' => 'רשימה ממוספרת',
    'list_task' => 'Task list',
    'indent_increase' => 'הגדל הזחה',
    'indent_decrease' => 'הקטן הזחה',
    'table' => 'טבלה',
    'insert_image' => 'הכנס תמונה',
    'insert_image_title' => 'Insert/Edit Image',
    'insert_link' => 'Insert/edit link',
    'insert_link_title' => 'Insert/Edit Link',
    'insert_horizontal_line' => 'Insert horizontal line',
    'insert_code_block' => 'Insert code block',
    'insert_drawing' => 'Insert/edit drawing',
    'drawing_manager' => 'Drawing manager',
    'insert_media' => 'Insert/edit media',
    'insert_media_title' => 'Insert/Edit Media',
    'clear_formatting' => 'Clear formatting',
    'source_code' => 'Source code',
    'source_code_title' => 'Source Code',
    'fullscreen' => 'Fullscreen',
    'image_options' => 'Image options',

    // Tables
    'table_properties' => 'Table properties',
    'table_properties_title' => 'Table Properties',
    'delete_table' => 'Delete table',
    'insert_row_before' => 'Insert row before',
    'insert_row_after' => 'Insert row after',
    'delete_row' => 'Delete row',
    'insert_column_before' => 'Insert column before',
    'insert_column_after' => 'Insert column after',
    'delete_column' => 'Delete column',
    'table_cell' => 'Cell',
    'table_row' => 'Row',
    'table_column' => 'Column',
    'cell_properties' => 'Cell properties',
    'cell_properties_title' => 'Cell Properties',
    'cell_type' => 'Cell type',
    'cell_type_cell' => 'Cell',
    'cell_scope' => 'Scope',
    'cell_type_header' => 'Header cell',
    'merge_cells' => 'Merge cells',
    'split_cell' => 'Split cell',
    'table_row_group' => 'Row Group',
    'table_column_group' => 'Column Group',
    'horizontal_align' => 'Horizontal align',
    'vertical_align' => 'Vertical align',
    'border_width' => 'Border width',
    'border_style' => 'Border style',
    'border_color' => 'Border color',
    'row_properties' => 'Row properties',
    'row_properties_title' => 'Row Properties',
    'cut_row' => 'Cut row',
    'copy_row' => 'Copy row',
    'paste_row_before' => 'Paste row before',
    'paste_row_after' => 'Paste row after',
    'row_type' => 'Row type',
    'row_type_header' => 'Header',
    'row_type_body' => 'Body',
    'row_type_footer' => 'Footer',
    'alignment' => 'Alignment',
    'cut_column' => 'Cut column',
    'copy_column' => 'העתק עמודה',
    'paste_column_before' => 'הדבק עמודה לפני',
    'paste_column_after' => 'הדבק עמודה אחרי',
    'cell_padding' => 'ריפוד תא',
    'cell_spacing' => 'ריווח תא',
    'caption' => 'כיתוב',
    'show_caption' => 'הצג כיתוב',
    'constrain' => 'הגדרת אילוצים',
    'cell_border_solid' => 'Solid',
    'cell_border_dotted' => 'Dotted',
    'cell_border_dashed' => 'Dashed',
    'cell_border_double' => 'Double',
    'cell_border_groove' => 'Groove',
    'cell_border_ridge' => 'Ridge',
    'cell_border_inset' => 'Inset',
    'cell_border_outset' => 'Outset',
    'cell_border_none' => 'None',
    'cell_border_hidden' => 'Hidden',

    // Images, links, details/summary & embed
    'source' => 'קוד מקור',
    'alt_desc' => 'תיאור חלופי',
    'embed' => 'הטמע',
    'paste_embed' => 'הדבק את הקוד המוטמע מטה:',
    'url' => 'קישור',
    'text_to_display' => 'טקסט שיוצג',
    'title' => 'כותרת',
    'open_link' => 'פתח קישור ב...',
    'open_link_current' => 'החלון הנוכחי',
    'open_link_new' => 'חלון חדש',
    'insert_collapsible' => 'הכנס מקטע הניתן לכיווץ',
    'collapsible_unwrap' => 'בטל גלישת שורות',
    'edit_label' => 'עריכת תווית',
    'toggle_open_closed' => 'החלף פתיחה\סגירה',
    'collapsible_edit' => 'ערוך מקטע הניתן לכיווץ',
    'toggle_label' => 'החלף תגית',

    // About view
    'about' => 'About the editor',
    'about_title' => 'אודות עורך הטקסט הויזואלי',
    'editor_license' => 'רשיון וזכויות העורך',
    'editor_tiny_license' => 'This editor is built using :tinyLink which is provided under an LGPL v2.1 license.',
    'editor_tiny_license_link' => 'The copyright and license details of TinyMCE can be found here.',
    'save_continue' => 'שמור עמוד והמשך',
    'callouts_cycle' => '(Keep pressing to toggle through types)',
    'link_selector' => 'קישור לתוכן',
    'shortcuts' => 'קיצורי דרך',
    'shortcut' => 'קיצור דרך',
    'shortcuts_intro' => 'הקיצורים הבאים זמינים בעורך הטקסט:',
    'windows_linux' => '(חלונות\לינוקס)',
    'mac' => '(מאק)',
    'description' => 'תיאור',
];
