<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Általános',
    'advanced' => 'Haladó',
    'none' => 'None',
    'cancel' => 'Mégsem',
    'save' => 'Mentés',
    'close' => 'Bezárás',
    'undo' => 'Visszavonás',
    'redo' => 'Újra',
    'left' => 'Balra',
    'center' => 'Középre',
    'right' => 'Jobbra',
    'top' => 'Fel',
    'middle' => 'Középre',
    'bottom' => 'Alulra',
    'width' => 'Szélesség',
    'height' => 'Magasság',
    'More' => 'Több',
    'select' => 'Select...',

    // Toolbar
    'formats' => 'Formátumok',
    'header_large' => 'Nagy címsor',
    'header_medium' => 'Közepes címsor',
    'header_small' => 'Kis címsor',
    'header_tiny' => 'Apró címsor',
    'paragraph' => 'Bekezdés',
    'blockquote' => 'Idézet',
    'inline_code' => 'Forráskód',
    'callouts' => 'Ábrafelirat',
    'callout_information' => 'Információ',
    'callout_success' => 'Sikeres',
    'callout_warning' => 'Figyelem',
    'callout_danger' => 'Veszély',
    'bold' => 'Félkövér',
    'italic' => 'Dőlt',
    'underline' => 'Aláhúzott',
    'strikethrough' => 'Áthúzott szöveg',
    'superscript' => 'Felső index',
    'subscript' => 'Alsó index',
    'text_color' => 'Szöveg szín',
    'custom_color' => 'Egyéni szín',
    'remove_color' => 'Szín eltávolítása',
    'background_color' => 'Háttérszín',
    'align_left' => 'Balra igazítás',
    'align_center' => 'Középre igazítás',
    'align_right' => 'Jobbra igazítás',
    'align_justify' => 'Justify',
    'list_bullet' => 'Felsorolásjeles lista',
    'list_numbered' => 'Számozott lista',
    'list_task' => 'Task list',
    'indent_increase' => 'Behúzás növelése',
    'indent_decrease' => 'Behúzás csökkentése',
    'table' => 'Táblázat',
    'insert_image' => 'Kép beszúrása',
    'insert_image_title' => 'Kép beszúrása/szerkesztése',
    'insert_link' => 'Hivatkozás beszúrása/szerkesztése',
    'insert_link_title' => 'Hivatkozás Beszúrása/Szerkesztése',
    'insert_horizontal_line' => 'Vízszintes vonal beszúrása',
    'insert_code_block' => 'Kódrészlet beszúrása',
    'insert_drawing' => 'Rajz beszúrása/szerkesztése',
    'drawing_manager' => 'Rajzkezelő',
    'insert_media' => 'Media beszúrása/szerkesztése',
    'insert_media_title' => 'Media Beszúrása/Szerkesztése',
    'clear_formatting' => 'Formázás törlése',
    'source_code' => 'Forráskód',
    'source_code_title' => 'Forráskód',
    'fullscreen' => 'Teljes képernyő',
    'image_options' => 'Képbeállítások',

    // Tables
    'table_properties' => 'Táblázat tulajdonságai',
    'table_properties_title' => 'Táblázat Tulajdonságai',
    'delete_table' => 'Táblázat törlése',
    'insert_row_before' => 'Sor beszúrása elé',
    'insert_row_after' => 'Sor beszúrása mögé',
    'delete_row' => 'Sor törlése',
    'insert_column_before' => 'Oszlop beszúrása elé',
    'insert_column_after' => 'Oszlop beszúrása utána',
    'delete_column' => 'Oszlop törlése',
    'table_cell' => 'Cella',
    'table_row' => 'Sor',
    'table_column' => 'Oszlop',
    'cell_properties' => 'Cella tulajdonságai',
    'cell_properties_title' => 'Cella Tulajdonságai',
    'cell_type' => 'Cella típusa',
    'cell_type_cell' => 'Cella',
    'cell_scope' => 'Scope',
    'cell_type_header' => 'Címsor cella',
    'merge_cells' => 'Merge cells',
    'split_cell' => 'Split cell',
    'table_row_group' => 'Sorcsoport',
    'table_column_group' => 'Oszlopcsoport',
    'horizontal_align' => 'Vízszintes elrendezés',
    'vertical_align' => 'Függőleges elrendezés',
    'border_width' => 'Szegély szélessége',
    'border_style' => 'Szegély stílusa',
    'border_color' => 'Szegély színe',
    'row_properties' => 'Sor tulajdonságai',
    'row_properties_title' => 'Sor Tulajdonságai',
    'cut_row' => 'Sor kivágása',
    'copy_row' => 'Sor másolása',
    'paste_row_before' => 'Sor beillesztése elé',
    'paste_row_after' => 'Sor beillesztése mögé',
    'row_type' => 'Sor típusa',
    'row_type_header' => 'Címsor',
    'row_type_body' => 'Törzs',
    'row_type_footer' => 'Lábléc',
    'alignment' => 'Igazítás',
    'cut_column' => 'Oszlop kivágása',
    'copy_column' => 'Oszlop másolása',
    'paste_column_before' => 'Oszlop beszúrása elé',
    'paste_column_after' => 'Oszlop beszúrása utána',
    'cell_padding' => 'Cell padding',
    'cell_spacing' => 'Cell spacing',
    'caption' => 'Felirat',
    'show_caption' => 'Képaláírás mutatása',
    'constrain' => 'Arányok megőrzése',
    'cell_border_solid' => 'Solid',
    'cell_border_dotted' => 'Dotted',
    'cell_border_dashed' => 'Dashed',
    'cell_border_double' => 'Double',
    'cell_border_groove' => 'Groove',
    'cell_border_ridge' => 'Ridge',
    'cell_border_inset' => 'Inset',
    'cell_border_outset' => 'Outset',
    'cell_border_none' => 'None',
    'cell_border_hidden' => 'Hidden',

    // Images, links, details/summary & embed
    'source' => 'Forrás',
    'alt_desc' => 'Alternatív leírás',
    'embed' => 'Beágyazás',
    'paste_embed' => 'Paste your embed code below:',
    'url' => 'URL',
    'text_to_display' => 'Megjelenő szöveg',
    'title' => 'Cím',
    'open_link' => 'Hivatkozás megnyitása...',
    'open_link_current' => 'Aktuális ablak',
    'open_link_new' => 'Új ablak',
    'insert_collapsible' => 'Insert collapsible block',
    'collapsible_unwrap' => 'Unwrap',
    'edit_label' => 'Címke szerkesztése',
    'toggle_open_closed' => 'Nyitott/zárt váltása',
    'collapsible_edit' => 'Edit collapsible block',
    'toggle_label' => 'Toggle label',

    // About view
    'about' => 'About the editor',
    'about_title' => 'About the WYSIWYG Editor',
    'editor_license' => 'Editor License & Copyright',
    'editor_tiny_license' => 'This editor is built using :tinyLink which is provided under an LGPL v2.1 license.',
    'editor_tiny_license_link' => 'The copyright and license details of TinyMCE can be found here.',
    'save_continue' => 'Mentés és Folytatás',
    'callouts_cycle' => '(Keep pressing to toggle through types)',
    'link_selector' => 'Link to content',
    'shortcuts' => 'Gyorsbillentyűk',
    'shortcut' => 'Gyorsbillentyű',
    'shortcuts_intro' => 'The following shortcuts are available in the editor:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Leírás',
];
