<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Generale',
    'advanced' => 'Avanzate',
    'none' => 'Nessuno',
    'cancel' => 'Annulla',
    'save' => 'Salva',
    'close' => 'Chiudi',
    'undo' => 'Annulla',
    'redo' => 'Ripeti',
    'left' => 'Sinistra',
    'center' => 'Centro',
    'right' => 'Destra',
    'top' => 'Alto',
    'middle' => 'Centrale',
    'bottom' => 'Basso',
    'width' => 'Larghezza',
    'height' => 'Altezza',
    'More' => 'Altro',
    'select' => 'Seleziona...',

    // Toolbar
    'formats' => 'Formati',
    'header_large' => 'Intestazione Grande',
    'header_medium' => 'Intestazione Media',
    'header_small' => 'Intestazione Piccola',
    'header_tiny' => 'Intestazione Minuscola',
    'paragraph' => 'Paragrafo',
    'blockquote' => 'Virgolettato',
    'inline_code' => 'Codice in linea',
    'callouts' => 'Didascalie',
    'callout_information' => 'Informazioni',
    'callout_success' => 'Fatto',
    'callout_warning' => 'Attenzione',
    'callout_danger' => 'Pericolo',
    'bold' => 'Grassetto',
    'italic' => 'Corsivo',
    'underline' => 'Sottolineato',
    'strikethrough' => 'Testo barrato',
    'superscript' => 'Apice',
    'subscript' => 'Pedice',
    'text_color' => 'Colore del testo',
    'custom_color' => 'Colore personalizzato',
    'remove_color' => 'Rimuovi colore',
    'background_color' => 'Colore di sfondo',
    'align_left' => 'Allinea a sinistra',
    'align_center' => 'Allinea al centro',
    'align_right' => 'Allinea a destra',
    'align_justify' => 'Giustifica',
    'list_bullet' => 'Elenco puntato',
    'list_numbered' => 'Elenco numerato',
    'list_task' => 'Elenco attività',
    'indent_increase' => 'Aumenta rientro',
    'indent_decrease' => 'Riduci rientro',
    'table' => 'Tabella',
    'insert_image' => 'Inserisci immagine',
    'insert_image_title' => 'Inserisci/Modifica Immagine',
    'insert_link' => 'Inserisci/Modifica Collegamento',
    'insert_link_title' => 'Inserisci/Modifica Collegamento',
    'insert_horizontal_line' => 'Inserisci Riga Orizzontale',
    'insert_code_block' => 'Inserisci blocco di codice',
    'insert_drawing' => 'Inserisci/Modifica Disegno',
    'drawing_manager' => 'Gestore disegni',
    'insert_media' => 'Inserisci/modifica media',
    'insert_media_title' => 'Inserisci/Modifica Media',
    'clear_formatting' => 'Cancella formattazione',
    'source_code' => 'Codice sorgente',
    'source_code_title' => 'Codice Sorgente',
    'fullscreen' => 'Schermo Intero',
    'image_options' => 'Opzioni immagine',

    // Tables
    'table_properties' => 'Proprietà della tabella',
    'table_properties_title' => 'Proprietà della tabella',
    'delete_table' => 'Elimina tabella',
    'insert_row_before' => 'Inserisci riga sopra',
    'insert_row_after' => 'Inserisci riga sotto',
    'delete_row' => 'Elimina riga',
    'insert_column_before' => 'Inserisci colonna prima',
    'insert_column_after' => 'Inserisci colonna dopo',
    'delete_column' => 'Elimina colonna',
    'table_cell' => 'Cella',
    'table_row' => 'Riga',
    'table_column' => 'Column',
    'cell_properties' => 'Proprietà cella',
    'cell_properties_title' => 'Proprietà Cella',
    'cell_type' => 'Tipo di cella',
    'cell_type_cell' => 'Cella',
    'cell_scope' => 'Ambito',
    'cell_type_header' => 'Cella intestazione',
    'merge_cells' => 'Unisci celle',
    'split_cell' => 'Dividi cella',
    'table_row_group' => 'Gruppo Riga',
    'table_column_group' => 'Gruppo Colonna',
    'horizontal_align' => 'Allineamento orizzontale',
    'vertical_align' => 'Allineamento verticale',
    'border_width' => 'Spessore bordo',
    'border_style' => 'Stile del Bordo',
    'border_color' => 'Colore del bordo',
    'row_properties' => 'Proprietà riga',
    'row_properties_title' => 'Proprietà Riga',
    'cut_row' => 'Taglia riga',
    'copy_row' => 'Copia riga',
    'paste_row_before' => 'Inserisci la riga prima',
    'paste_row_after' => 'Incolla riga dopo',
    'row_type' => 'Tipo di riga',
    'row_type_header' => 'Intestazione',
    'row_type_body' => 'Corpo',
    'row_type_footer' => 'Piè di Pagina',
    'alignment' => 'Allineamento',
    'cut_column' => 'Taglia colonna',
    'copy_column' => 'Copia colonna',
    'paste_column_before' => 'Incolla colonna prima',
    'paste_column_after' => 'Inserisci colonna dopo',
    'cell_padding' => 'Spaziatura cella',
    'cell_spacing' => 'Spaziatura celle',
    'caption' => 'Didascalia',
    'show_caption' => 'Mostra didascalia',
    'constrain' => 'Mantieni proporzioni',
    'cell_border_solid' => 'Pieno',
    'cell_border_dotted' => 'Punteggiato',
    'cell_border_dashed' => 'Tratteggiato',
    'cell_border_double' => 'Doppio',
    'cell_border_groove' => 'Bordo Incassato',
    'cell_border_ridge' => 'Bordo In Rilievo',
    'cell_border_inset' => 'Sfondo Incassato',
    'cell_border_outset' => 'Sfondo In rilievo',
    'cell_border_none' => 'Nessuno',
    'cell_border_hidden' => 'Nascosto',

    // Images, links, details/summary & embed
    'source' => 'Sorgente',
    'alt_desc' => 'Descrizione alternativa',
    'embed' => 'Incorpora',
    'paste_embed' => 'Incolla il tuo codice incorporato qui sotto:',
    'url' => 'URL',
    'text_to_display' => 'Testo da visualizzare',
    'title' => 'Titolo',
    'open_link' => 'Apri collegamento in...',
    'open_link_current' => 'Finestra corrente',
    'open_link_new' => 'Nuova finestra',
    'insert_collapsible' => 'Inserisci blocco collassabile',
    'collapsible_unwrap' => 'Espandi',
    'edit_label' => 'Modifica etichetta',
    'toggle_open_closed' => 'Espandi/Comprimi',
    'collapsible_edit' => 'Modifica blocco collassabile',
    'toggle_label' => 'Attiva/Disattiva etichetta',

    // About view
    'about' => 'Informazioni sull\'editor',
    'about_title' => 'Informazioni sull\'editor di WYSIWYG',
    'editor_license' => 'Licenza & Copyright Dell\'Editor',
    'editor_tiny_license' => 'Questo editor è costruito usando :tinyLink che è fornito sotto una licenza LGPL v2.1.',
    'editor_tiny_license_link' => 'I dettagli del copyright e della licenza di TinyMCE sono disponibili qui.',
    'save_continue' => 'Salva Pagina E Continua',
    'callouts_cycle' => '(Continua a premere per passare da un tipo all\'altro)',
    'link_selector' => 'Link al contenuto',
    'shortcuts' => 'Scorciatoie',
    'shortcut' => 'Scorciatoia',
    'shortcuts_intro' => 'Le seguenti scorciatoie sono disponibili nell\'editor:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Descrizione',
];
