<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Vispārīgi',
    'advanced' => 'Papildu iespējas',
    'none' => 'Neviens',
    'cancel' => 'Atcelt',
    'save' => 'Saglabāt',
    'close' => 'Aizvērt',
    'undo' => 'Atsaukt',
    'redo' => 'Atcelt atsaukšanu',
    'left' => 'Pa kreisi',
    'center' => 'Centrā',
    'right' => 'Pa labi',
    'top' => 'Augšā',
    'middle' => 'Vidū',
    'bottom' => 'Apakšā',
    'width' => 'Platums',
    'height' => 'Augstums',
    'More' => 'Vairāk',
    'select' => 'Atlasīt...',

    // Toolbar
    'formats' => 'Formāti',
    'header_large' => 'Liels virsraksts',
    'header_medium' => 'Vidējs virsraksts',
    'header_small' => 'Mazs virsraksts',
    'header_tiny' => 'Ļoti mazs virsraksts',
    'paragraph' => 'Rindkopa',
    'blockquote' => 'Citāts',
    'inline_code' => 'Kods iekļauts rindā',
    'callouts' => 'Norādes',
    'callout_information' => 'Informācija',
    'callout_success' => 'Veiksmīgi',
    'callout_warning' => 'Brīdinājums',
    'callout_danger' => 'Bīstami',
    'bold' => 'Treknraksts',
    'italic' => 'Slīpraksts',
    'underline' => 'Pasvītrojums',
    'strikethrough' => 'Pārsvītrojums',
    'superscript' => 'Augšraksts',
    'subscript' => 'Apakšraksts',
    'text_color' => 'Teksta krāsa',
    'custom_color' => 'Pielāgot krāsu',
    'remove_color' => 'Noņemt krāsu',
    'background_color' => 'Fona krāsa',
    'align_left' => 'Līdzināt pa kreisi',
    'align_center' => 'Līdzināt pa vidu',
    'align_right' => 'Līdzināt pa labi',
    'align_justify' => 'Līdzināt gar abām malām',
    'list_bullet' => 'Nenumurēts saraksts',
    'list_numbered' => 'Numurēts saraksts',
    'list_task' => 'Uzdevumu saraksts',
    'indent_increase' => 'Palielināt atkāpi',
    'indent_decrease' => 'Samazināt atkāpi',
    'table' => 'Tabula',
    'insert_image' => 'Ievietot attēlu',
    'insert_image_title' => 'Ievietot/rediģēt attēlu',
    'insert_link' => 'Ievietot/rediģēt saiti',
    'insert_link_title' => 'Ievietot/rediģēt saiti',
    'insert_horizontal_line' => 'Ievietot horizontālu līniju',
    'insert_code_block' => 'Ievietot koda bloku',
    'insert_drawing' => 'Ievietot/rediģēt zīmējumu',
    'drawing_manager' => 'Zīmēšanas pārvaldnieks',
    'insert_media' => 'Ievietot/rediģēt mediju',
    'insert_media_title' => 'Ievietot/rediģēt mediju',
    'clear_formatting' => 'Notīrīt noformējumu',
    'source_code' => 'Pirmkods',
    'source_code_title' => 'Pirmkods',
    'fullscreen' => 'Pilnekrāns',
    'image_options' => 'Attēla uzstādījumu',

    // Tables
    'table_properties' => 'Tabulas īpašības',
    'table_properties_title' => 'Tabulas īpašības',
    'delete_table' => 'Dzēst tabulu',
    'insert_row_before' => 'Ievietot rindu augstāk',
    'insert_row_after' => 'Ievietot rindu zemāk',
    'delete_row' => 'Dzēst rindu',
    'insert_column_before' => 'Ievietot kolonnu pirms',
    'insert_column_after' => 'Ievietot kolonnu pēc',
    'delete_column' => 'Dzēst kolonnu',
    'table_cell' => 'Šūna',
    'table_row' => 'Rinda',
    'table_column' => 'Kolonna',
    'cell_properties' => 'Šūnas īpašības',
    'cell_properties_title' => 'Šūnas īpašības',
    'cell_type' => 'Šūnas tips',
    'cell_type_cell' => 'Šūna',
    'cell_scope' => 'Darbības lauks',
    'cell_type_header' => 'Galvenes šūna',
    'merge_cells' => 'Sapludināt šūnas',
    'split_cell' => 'Sadalīt šūnas',
    'table_row_group' => 'Rindu grupa',
    'table_column_group' => 'Kolonnu grupa',
    'horizontal_align' => 'Horizontāls novietojums',
    'vertical_align' => 'Vertikāls novietojums',
    'border_width' => 'Apmales platums',
    'border_style' => 'Apmales veids',
    'border_color' => 'Apmales krāsa',
    'row_properties' => 'Rindas īpašības',
    'row_properties_title' => 'Rindas īpašības',
    'cut_row' => 'Izgriezt rindu',
    'copy_row' => 'Kopēt rindu',
    'paste_row_before' => 'Ielīmēt rindu augstāk',
    'paste_row_after' => 'Ielīmēt rindu zemāk',
    'row_type' => 'Rindas tips',
    'row_type_header' => 'Galvene',
    'row_type_body' => 'Pamata saturs',
    'row_type_footer' => 'Kājene',
    'alignment' => 'Līdzināšana',
    'cut_column' => 'Izgriezt kolonnu',
    'copy_column' => 'Kopēt kolonnu',
    'paste_column_before' => 'Ielīmēt kolonnu pirms',
    'paste_column_after' => 'Ielīmēt kolonnu pēc',
    'cell_padding' => 'Šūnu iekšējais attālums',
    'cell_spacing' => 'Šūnu attālums',
    'caption' => 'Virsraksts',
    'show_caption' => 'Parādīt virsrakstu',
    'constrain' => 'Saglabāt proporcijas',
    'cell_border_solid' => 'Pilna',
    'cell_border_dotted' => 'Punktēta',
    'cell_border_dashed' => 'Raustīta līnija',
    'cell_border_double' => 'Dubulta',
    'cell_border_groove' => 'Iedoba',
    'cell_border_ridge' => 'Izcelta',
    'cell_border_inset' => 'Iespiesta',
    'cell_border_outset' => 'Pacelta',
    'cell_border_none' => 'Nekas',
    'cell_border_hidden' => 'Paslēpts',

    // Images, links, details/summary & embed
    'source' => 'Avots',
    'alt_desc' => 'Alternatīvais apraksts',
    'embed' => 'Iekļaut',
    'paste_embed' => 'Iekopējiet savu iekļaušanas kodu zemāk:',
    'url' => 'URL',
    'text_to_display' => 'Attēlojamais teksts',
    'title' => 'Nosaukums',
    'open_link' => 'Atvērt saiti...',
    'open_link_current' => 'Šis logs',
    'open_link_new' => 'Jauns logs',
    'insert_collapsible' => 'Ievietot sakļaujamu bloku',
    'collapsible_unwrap' => 'Attīt',
    'edit_label' => 'Rediģēt marķējumu',
    'toggle_open_closed' => 'Pārslēgt atvērts/aizvērts',
    'collapsible_edit' => 'Rediģēt sakļaujamu bloku',
    'toggle_label' => 'Pārslēgt marķējumu',

    // About view
    'about' => 'Par redaktoru',
    'about_title' => 'Par WYSIWYG redaktoru',
    'editor_license' => 'Redaktora licence un autortiesības',
    'editor_tiny_license' => 'Šis redaktors ir izveidots, izmantojot :tinyLink, kas ir publicēts ar LGPL v2.1 licenci.',
    'editor_tiny_license_link' => 'TinyMCE autortiesības un licences detaļas var atrast šeit.',
    'save_continue' => 'Saglabāt lapu un turpināt',
    'callouts_cycle' => '(Turpiniet spiest, lai pārslēgtu tipus)',
    'link_selector' => 'Saite uz saturu',
    'shortcuts' => 'Saīsnes',
    'shortcut' => 'Saīsne',
    'shortcuts_intro' => 'Šajā redaktorā pieejamas šādas saīsnes:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Apraksts',
];
