<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Algemeen',
    'advanced' => 'Geavanceerd',
    'none' => 'Geen',
    'cancel' => 'Annuleer',
    'save' => 'Opslaan',
    'close' => 'Sluit',
    'undo' => 'Maak ongedaan',
    'redo' => 'Opnieuw uitvoeren',
    'left' => 'Links',
    'center' => 'Centraal',
    'right' => 'Rechts',
    'top' => 'Boven',
    'middle' => 'Midden',
    'bottom' => 'Onder',
    'width' => 'Breedte',
    'height' => 'Hoogte',
    'More' => 'Meer',
    'select' => 'Selecteer...',

    // Toolbar
    'formats' => 'Stijlen',
    'header_large' => 'Grote koptekst',
    'header_medium' => 'Middelgrote koptekst',
    'header_small' => 'Kleine koptekst',
    'header_tiny' => 'Erg kleine koptekst',
    'paragraph' => 'Standaard',
    'blockquote' => 'Citaat',
    'inline_code' => 'Inline code',
    'callouts' => 'Markeringen',
    'callout_information' => 'Informatie',
    'callout_success' => 'Succes',
    'callout_warning' => 'Waarschuwing',
    'callout_danger' => 'Gevaar',
    'bold' => 'Vet',
    'italic' => 'Cursief',
    'underline' => 'Onderstrepen',
    'strikethrough' => 'Doorstrepen',
    'superscript' => 'Superscript',
    'subscript' => 'Subscript',
    'text_color' => 'Tekstkleur',
    'custom_color' => 'Aangepaste kleur',
    'remove_color' => 'Verwijder kleur',
    'background_color' => 'Tekstmarkeringskleur',
    'align_left' => 'Links uitlijnen',
    'align_center' => 'Centreren',
    'align_right' => 'Rechts uitlijnen',
    'align_justify' => 'Uitlijnen',
    'list_bullet' => 'Opsommingstekens',
    'list_numbered' => 'Genummerde lijst',
    'list_task' => 'Takenlijst',
    'indent_increase' => 'Inspringing vergroten',
    'indent_decrease' => 'Inspringing verkleinen',
    'table' => 'Tabel',
    'insert_image' => 'Afbeelding invoegen',
    'insert_image_title' => 'Afbeelding invoegen/bewerken',
    'insert_link' => 'Link invoegen/bewerken',
    'insert_link_title' => 'Link invoegen/bewerken',
    'insert_horizontal_line' => 'Horizontale lijn invoegen',
    'insert_code_block' => 'Codeblok invoegen',
    'insert_drawing' => 'Tekening invoegen/bewerken',
    'drawing_manager' => 'Beheer tekeningen',
    'insert_media' => 'Media invoegen/bewerken',
    'insert_media_title' => 'Media invoegen/bewerken',
    'clear_formatting' => 'Opmaak wissen',
    'source_code' => 'Broncode',
    'source_code_title' => 'Broncode',
    'fullscreen' => 'Volledig scherm',
    'image_options' => 'Afbeeldingsopties',

    // Tables
    'table_properties' => 'Tabeleigenschappen',
    'table_properties_title' => 'Tabeleigenschappen',
    'delete_table' => 'Verwijder tabel',
    'insert_row_before' => 'Rij boven invoegen',
    'insert_row_after' => 'Rij onder invoegen',
    'delete_row' => 'Rij verwijderen',
    'insert_column_before' => 'Kolom links invoegen',
    'insert_column_after' => 'Kolom rechts invoegen',
    'delete_column' => 'Kolom verwijderen',
    'table_cell' => 'Cel',
    'table_row' => 'Rij',
    'table_column' => 'Kolom',
    'cell_properties' => 'Cel eigenschappen',
    'cell_properties_title' => 'Cel Eigenschappen',
    'cell_type' => 'Cel type',
    'cell_type_cell' => 'Cel',
    'cell_scope' => 'Bereik',
    'cell_type_header' => 'Koptekst cel',
    'merge_cells' => 'Cellen samenvoegen',
    'split_cell' => 'Cel splitsen',
    'table_row_group' => 'Rij groep',
    'table_column_group' => 'Kolom groep',
    'horizontal_align' => 'Horizontaal uitlijnen',
    'vertical_align' => 'Verticaal uitlijnen',
    'border_width' => 'Randbreedte',
    'border_style' => 'Randstijl',
    'border_color' => 'Randkleur',
    'row_properties' => 'Rij eigenschappen',
    'row_properties_title' => 'Rij Eigenschappen',
    'cut_row' => 'Knip rij',
    'copy_row' => 'Kopieer rij',
    'paste_row_before' => 'Plak rij erboven',
    'paste_row_after' => 'Plak rij eronder',
    'row_type' => 'Rij type',
    'row_type_header' => 'Koptekst',
    'row_type_body' => 'Inhoud',
    'row_type_footer' => 'Voettekst',
    'alignment' => 'Uitlijning',
    'cut_column' => 'Knip kolom',
    'copy_column' => 'Kopieer kolom',
    'paste_column_before' => 'Plak kolom links',
    'paste_column_after' => 'Plak kolom rechts',
    'cell_padding' => 'Cel opvulling',
    'cell_spacing' => 'Cel afstand',
    'caption' => 'Onderschrift',
    'show_caption' => 'Onderschrift tonen',
    'constrain' => 'Beperk verhoudingen',
    'cell_border_solid' => 'Ononderbroken',
    'cell_border_dotted' => 'Gestippeld',
    'cell_border_dashed' => 'Gestreept',
    'cell_border_double' => 'Dubbel',
    'cell_border_groove' => 'Gegroefd',
    'cell_border_ridge' => 'Geribbeld',
    'cell_border_inset' => 'Inset',
    'cell_border_outset' => 'Outset',
    'cell_border_none' => 'Geen',
    'cell_border_hidden' => 'Verborgen',

    // Images, links, details/summary & embed
    'source' => 'Bron',
    'alt_desc' => 'Alternatieve beschrijving',
    'embed' => 'Insluiten',
    'paste_embed' => 'Plak uw insluitcode hieronder:',
    'url' => 'URL',
    'text_to_display' => 'Weer te geven tekst',
    'title' => 'Titel',
    'open_link' => 'Open link in...',
    'open_link_current' => 'Huidig venster',
    'open_link_new' => 'Nieuw venster',
    'insert_collapsible' => 'Voeg inklapbaar blok toe',
    'collapsible_unwrap' => 'Uitpakken',
    'edit_label' => 'Bewerk label',
    'toggle_open_closed' => 'Schakel tussen open/dicht',
    'collapsible_edit' => 'Bewerk inklapbaar blok',
    'toggle_label' => 'Schakel label aan/uit',

    // About view
    'about' => 'Over de bewerker',
    'about_title' => 'Over de WYSIWYG Bewerker',
    'editor_license' => 'Bewerker Licentie & Copyright',
    'editor_tiny_license' => 'Deze bewerker is gebouwd met :tinyLink, dat aangeboden wordt via een LGPL v2.1 licentie.',
    'editor_tiny_license_link' => 'De copyright- en licentiegegevens van TinyMCE vindt u hier.',
    'save_continue' => 'Pagina opslaan en verdergaan',
    'callouts_cycle' => '(Blijf drukken om door de types te wisselen)',
    'link_selector' => 'Koppeling naar inhoud',
    'shortcuts' => 'Snelkoppelingen',
    'shortcut' => 'Snelkoppeling',
    'shortcuts_intro' => 'De volgende sneltoetsen zijn beschikbaar in de bewerker:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Beschrijving',
];
