<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Общее',
    'advanced' => 'Дополнительно',
    'none' => 'Нет',
    'cancel' => 'Отмена',
    'save' => 'Сохранить',
    'close' => 'Закрыть',
    'undo' => 'Отменить',
    'redo' => 'Повторить',
    'left' => 'Слева',
    'center' => 'По центру',
    'right' => 'Справа',
    'top' => 'Сверху',
    'middle' => 'Посередине',
    'bottom' => 'Снизу',
    'width' => 'Ширина',
    'height' => 'Высота',
    'More' => 'Еще',
    'select' => 'Выбрать...',

    // Toolbar
    'formats' => 'Форматы',
    'header_large' => 'Большой',
    'header_medium' => 'Средний',
    'header_small' => 'Маленький',
    'header_tiny' => 'Крошечный',
    'paragraph' => 'Обычный текст',
    'blockquote' => 'Цитата',
    'inline_code' => 'Встроенный код',
    'callouts' => 'Выноска',
    'callout_information' => 'Информация',
    'callout_success' => 'Успех',
    'callout_warning' => 'Предупреждение',
    'callout_danger' => 'Ошибка',
    'bold' => 'Жирный',
    'italic' => 'Курсив',
    'underline' => 'Подчёркнутый',
    'strikethrough' => 'Зачёркнутый',
    'superscript' => 'Надстрочный',
    'subscript' => 'Подстрочный',
    'text_color' => 'Цвет текста',
    'custom_color' => 'Пользовательский цвет',
    'remove_color' => 'Удалить цвет',
    'background_color' => 'Цвет фона',
    'align_left' => 'По левому краю',
    'align_center' => 'По центру',
    'align_right' => 'По правому краю',
    'align_justify' => 'По ширине',
    'list_bullet' => 'Маркированный список',
    'list_numbered' => 'Нумерованный список',
    'list_task' => 'Список задач',
    'indent_increase' => 'Увеличить отступ',
    'indent_decrease' => 'Уменьшить отступ',
    'table' => 'Таблица',
    'insert_image' => 'Вставить изображение',
    'insert_image_title' => 'Вставить/Редактировать изображение',
    'insert_link' => 'Вставить/редактировать ссылку',
    'insert_link_title' => 'Вставить/Редактировать ссылку',
    'insert_horizontal_line' => 'Вставить горизонтальную линию',
    'insert_code_block' => 'Вставить блок кода',
    'insert_drawing' => 'Вставить/редактировать схему',
    'drawing_manager' => 'Менеджер схем',
    'insert_media' => 'Вставить/редактировать медиафайл',
    'insert_media_title' => 'Вставить/Редактировать медиафайл',
    'clear_formatting' => 'Очистить форматирование',
    'source_code' => 'Исходный код',
    'source_code_title' => 'Исходный код',
    'fullscreen' => 'Полноэкранный режим',
    'image_options' => 'Параметры изображения',

    // Tables
    'table_properties' => 'Свойства таблицы',
    'table_properties_title' => 'Свойства таблицы',
    'delete_table' => 'Удалить таблицу',
    'insert_row_before' => 'Вставить строку выше',
    'insert_row_after' => 'Вставить строку ниже',
    'delete_row' => 'Удалить строку',
    'insert_column_before' => 'Вставить столбец слева',
    'insert_column_after' => 'Вставить столбец справа',
    'delete_column' => 'Удалить столбец',
    'table_cell' => 'Ячейка',
    'table_row' => 'Строка',
    'table_column' => 'Столбец',
    'cell_properties' => 'Свойства ячейки',
    'cell_properties_title' => 'Свойства ячейки',
    'cell_type' => 'Тип ячейки',
    'cell_type_cell' => 'Ячейка',
    'cell_scope' => 'Scope',
    'cell_type_header' => 'Заголовок ячейки',
    'merge_cells' => 'Объединить ячейки',
    'split_cell' => 'Разделить ячейку',
    'table_row_group' => 'Объединить строки',
    'table_column_group' => 'Объединить столбцы',
    'horizontal_align' => 'Выровнять по горизонтали',
    'vertical_align' => 'Выровнять по вертикали',
    'border_width' => 'Ширина границы',
    'border_style' => 'Стиль границы',
    'border_color' => 'Цвет границы',
    'row_properties' => 'Свойства ячейки',
    'row_properties_title' => 'Свойства ячейки',
    'cut_row' => 'Вырезать строку',
    'copy_row' => 'Копировать строку',
    'paste_row_before' => 'Вставить строку выше',
    'paste_row_after' => 'Вставить строку ниже',
    'row_type' => 'Тип строки',
    'row_type_header' => 'Заголовок',
    'row_type_body' => 'Тело',
    'row_type_footer' => 'Нижняя часть',
    'alignment' => 'Выравнивание',
    'cut_column' => 'Вырезать столбец',
    'copy_column' => 'Копировать столбец',
    'paste_column_before' => 'Вставить столбец слева',
    'paste_column_after' => 'Вставить столбец справа',
    'cell_padding' => 'Свойство cellpadding',
    'cell_spacing' => 'Свойство cellspacing',
    'caption' => 'Подпись',
    'show_caption' => 'Показать подпись',
    'constrain' => 'Сохранять пропорции',
    'cell_border_solid' => 'Сплошная',
    'cell_border_dotted' => 'Точками',
    'cell_border_dashed' => 'Пунктирная',
    'cell_border_double' => 'Двойная сплошная',
    'cell_border_groove' => 'Groove',
    'cell_border_ridge' => 'Ridge',
    'cell_border_inset' => 'Inset',
    'cell_border_outset' => 'Outset',
    'cell_border_none' => 'Нет',
    'cell_border_hidden' => 'Прозрачная',

    // Images, links, details/summary & embed
    'source' => 'Источник',
    'alt_desc' => 'Альтернативное описание',
    'embed' => 'Код для вставки',
    'paste_embed' => 'Введите код для вставки ниже:',
    'url' => 'URL-адрес',
    'text_to_display' => 'Текст для отображения',
    'title' => 'Заголовок',
    'open_link' => 'Открыть ссылку в...',
    'open_link_current' => 'В текущем окне',
    'open_link_new' => 'В новом окне',
    'insert_collapsible' => 'Вставить свернутый блок',
    'collapsible_unwrap' => 'Удалить блок',
    'edit_label' => 'Изменить метку',
    'toggle_open_closed' => 'Развернуть/свернуть',
    'collapsible_edit' => 'Редактировать свернутый блок',
    'toggle_label' => 'Метка',

    // About view
    'about' => 'О редакторе',
    'about_title' => 'О редакторе WYSIWYG',
    'editor_license' => 'Лицензия редактора и авторские права',
    'editor_tiny_license' => 'Этот редактор собран с помощью :tinyLink, который предоставляется под лицензией LGPL v2.1.',
    'editor_tiny_license_link' => 'Авторские права и подробности лицензии TinyMCE вы можете найти здесь.',
    'save_continue' => 'Сохранить страницу и продолжить',
    'callouts_cycle' => '(Держите нажатым для переключения типов)',
    'link_selector' => 'Ссылка на содержимое',
    'shortcuts' => 'Сочетания клавиш',
    'shortcut' => 'Сочетания клавиш',
    'shortcuts_intro' => 'Следующие сочетания клавиш доступны в редакторе:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Описание',
];
