<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => 'Genel',
    'advanced' => 'Gelişmiş seçenekler',
    'none' => 'Hiçbiri',
    'cancel' => 'İptal',
    'save' => 'Kaydet',
    'close' => 'Kapat',
    'undo' => 'Geri al',
    'redo' => 'Yeniden yap',
    'left' => 'Sol',
    'center' => 'Merkez',
    'right' => 'Sağ',
    'top' => 'Üst',
    'middle' => 'Orta',
    'bottom' => 'Alt',
    'width' => 'Genişlik',
    'height' => 'Yükseklik',
    'More' => 'Daha fazla',
    'select' => 'Seç...',

    // Toolbar
    'formats' => 'Formatlar',
    'header_large' => 'Büyük başlık',
    'header_medium' => 'Normal Başlık',
    'header_small' => 'Küçük Başlık',
    'header_tiny' => 'Minik Başlık',
    'paragraph' => 'Paragraf',
    'blockquote' => 'Blok alıntı',
    'inline_code' => 'Satır içi kod',
    'callouts' => 'Belirtme çizgileri',
    'callout_information' => 'Bilgi',
    'callout_success' => 'Başarılı',
    'callout_warning' => 'Uyarı',
    'callout_danger' => 'Tehlike',
    'bold' => 'Kalın',
    'italic' => 'İtalik',
    'underline' => 'Altı çizili',
    'strikethrough' => 'Üstü çizili',
    'superscript' => 'Üst simge',
    'subscript' => 'Alt simge',
    'text_color' => 'Metin rengi',
    'custom_color' => 'Özel renk',
    'remove_color' => 'Rengi kaldır',
    'background_color' => 'Arka plan rengi',
    'align_left' => 'Sola hizala',
    'align_center' => 'Merkeze hizala',
    'align_right' => 'Sağa hizala',
    'align_justify' => 'İki yana yasla',
    'list_bullet' => 'Noktalı liste',
    'list_numbered' => 'Numaralı liste',
    'list_task' => 'Görev listesi',
    'indent_increase' => 'Girintiyi artır',
    'indent_decrease' => 'Girintiyi azalt',
    'table' => 'Tablo',
    'insert_image' => 'Resim ekle',
    'insert_image_title' => 'Resim Ekle/Düzenle',
    'insert_link' => 'Bağlantı ekle/düzenle',
    'insert_link_title' => 'Bağlantı Ekle/Düzenle',
    'insert_horizontal_line' => 'Yatay çizgi ekle',
    'insert_code_block' => 'Kod bloğu ekle',
    'insert_drawing' => 'Çizim ekle/düzenle',
    'drawing_manager' => 'Çizim yöneticisi',
    'insert_media' => 'Medya ekle/düzenle',
    'insert_media_title' => 'Medya Ekle/Düzenle',
    'clear_formatting' => 'Biçimlendirmeyi temizle',
    'source_code' => 'Kaynak kodu',
    'source_code_title' => 'Kaynak Kodu',
    'fullscreen' => 'Tam ekran',
    'image_options' => 'Resim seçenekleri',

    // Tables
    'table_properties' => 'Tablo özellikleri',
    'table_properties_title' => 'Tablo Özellikleri',
    'delete_table' => 'Tabloyu sil',
    'insert_row_before' => 'Üste satır ekle',
    'insert_row_after' => 'Alta satır ekle',
    'delete_row' => 'Satırı sil',
    'insert_column_before' => 'Sola sütun ekle',
    'insert_column_after' => 'Sağa sütun ekle',
    'delete_column' => 'Sütunu sil',
    'table_cell' => 'Hücre',
    'table_row' => 'Satır',
    'table_column' => 'Sütun',
    'cell_properties' => 'Hücre özellikleri',
    'cell_properties_title' => 'Hücre Özellikleri',
    'cell_type' => 'Hücre tipi',
    'cell_type_cell' => 'Hücre',
    'cell_scope' => 'Kapsam',
    'cell_type_header' => 'Başlık hücresi',
    'merge_cells' => 'Hücreleri birleştir',
    'split_cell' => 'Hücreyi böl',
    'table_row_group' => 'Satır Grubu',
    'table_column_group' => 'Sütun Grubu',
    'horizontal_align' => 'Yatay hizalama',
    'vertical_align' => 'Dikey hizalama',
    'border_width' => 'Kenarlık genişliği',
    'border_style' => 'Kenarlık stili',
    'border_color' => 'Kenarlık rengi',
    'row_properties' => 'Satır özellikleri',
    'row_properties_title' => 'Satır Özellikleri',
    'cut_row' => 'Satırı kes',
    'copy_row' => 'Satırı kopyala',
    'paste_row_before' => 'Üste satırı yapıştır',
    'paste_row_after' => 'Alta satırı yapıştır',
    'row_type' => 'Satır tipi',
    'row_type_header' => 'Üstbaşlık',
    'row_type_body' => 'Gövde',
    'row_type_footer' => 'Altbilgi',
    'alignment' => 'Hizalama',
    'cut_column' => 'Sütünu kes',
    'copy_column' => 'Sütunu kopyala',
    'paste_column_before' => 'Sütünu sola yapıştır',
    'paste_column_after' => 'Sütunu sağa yapıştır',
    'cell_padding' => 'Hücre boşluğu',
    'cell_spacing' => 'Hücre aralığı',
    'caption' => 'Başlık',
    'show_caption' => 'Açıklamayı göster',
    'constrain' => 'Oranları sınırla',
    'cell_border_solid' => 'Düz',
    'cell_border_dotted' => 'Noktalı',
    'cell_border_dashed' => 'Kesik çizgili',
    'cell_border_double' => 'Çift',
    'cell_border_groove' => 'Groove',
    'cell_border_ridge' => 'Ridge',
    'cell_border_inset' => 'Inset',
    'cell_border_outset' => 'Outset',
    'cell_border_none' => 'Hiçbiri',
    'cell_border_hidden' => 'Gizli',

    // Images, links, details/summary & embed
    'source' => 'Kaynak',
    'alt_desc' => 'Alternatif açıklama',
    'embed' => 'Yerleştir',
    'paste_embed' => 'Gömme kodunuzu aşağı yapıştırın:',
    'url' => 'URL',
    'text_to_display' => 'Görüntülenecek metin',
    'title' => 'Başlık',
    'open_link' => 'Bağlantıyı şurada aç...',
    'open_link_current' => 'Geçerli pencere',
    'open_link_new' => 'Yeni pencere',
    'insert_collapsible' => 'Insert collapsible block',
    'collapsible_unwrap' => 'Unwrap',
    'edit_label' => 'Etiketi düzenle',
    'toggle_open_closed' => 'Toggle open/closed',
    'collapsible_edit' => 'Edit collapsible block',
    'toggle_label' => 'Etiketleri aç/kapa',

    // About view
    'about' => 'Editör hakkında',
    'about_title' => 'WYSIWYG editor hakkında',
    'editor_license' => 'Editor Lisans ve Telif Hakkı',
    'editor_tiny_license' => 'Bu metin düzenleyici LGPL v2.1 lisansı altında :tinyLink kullanılarak yapılmıştır.',
    'editor_tiny_license_link' => 'TinyMCE telif ve lisans bilgilerini burada bulabilirsiniz.',
    'save_continue' => 'Kaydet & Devam Et',
    'callouts_cycle' => '(Türler arasında geçiş için basmaya devam ediniz)',
    'link_selector' => 'İçeriğe bağlantı',
    'shortcuts' => 'Kısayollar',
    'shortcut' => 'Kısayol',
    'shortcuts_intro' => 'Aşağıdaki kısayollar editörde kullanılabilir:',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => 'Açıklama',
];
