<?php
/**
 * Page Editor Lines
 * Contains text strings used within the user interface of the
 * WYSIWYG page editor. Some Markdown editor strings may still
 * exist in the 'entities' file instead since this was added later.
 */
return [
    // General editor terms
    'general' => '通用',
    'advanced' => '高级',
    'none' => '无',
    'cancel' => '取消',
    'save' => '保存',
    'close' => '关闭',
    'undo' => '撤销',
    'redo' => '重做',
    'left' => '左对齐',
    'center' => '居中',
    'right' => '右对齐',
    'top' => '上对齐',
    'middle' => '居中对齐',
    'bottom' => '底端对齐',
    'width' => '宽度',
    'height' => '高度',
    'More' => '更多',
    'select' => '选择...',

    // Toolbar
    'formats' => '格式',
    'header_large' => '大标题',
    'header_medium' => '中标题',
    'header_small' => '小标题',
    'header_tiny' => '微标题',
    'paragraph' => '段落',
    'blockquote' => '块引用',
    'inline_code' => '行内代码',
    'callouts' => '标注',
    'callout_information' => '信息',
    'callout_success' => '成功',
    'callout_warning' => '警告',
    'callout_danger' => '危险',
    'bold' => '加粗',
    'italic' => '倾斜',
    'underline' => '下划线',
    'strikethrough' => '删除线',
    'superscript' => '上标',
    'subscript' => '下标',
    'text_color' => '文本颜色',
    'custom_color' => '自定义颜色',
    'remove_color' => '移除颜色',
    'background_color' => '背景色',
    'align_left' => '左对齐',
    'align_center' => '居中',
    'align_right' => '右对齐',
    'align_justify' => '两端对齐',
    'list_bullet' => '无序列表',
    'list_numbered' => '有序列表',
    'list_task' => '任务列表',
    'indent_increase' => '增加缩进',
    'indent_decrease' => '减少缩进',
    'table' => '表格',
    'insert_image' => '插入图片',
    'insert_image_title' => '插入/编辑图片',
    'insert_link' => '插入/编辑链接',
    'insert_link_title' => '插入/编辑链接',
    'insert_horizontal_line' => '插入水平线',
    'insert_code_block' => '插入代码块',
    'insert_drawing' => '插入/编辑绘图',
    'drawing_manager' => '绘图管理器',
    'insert_media' => '插入/编辑媒体',
    'insert_media_title' => '插入/编辑媒体',
    'clear_formatting' => '清除格式',
    'source_code' => '源代码',
    'source_code_title' => '源代码',
    'fullscreen' => '全屏',
    'image_options' => '图片选项',

    // Tables
    'table_properties' => '表格属性',
    'table_properties_title' => '表格属性',
    'delete_table' => '删除表格',
    'insert_row_before' => '在上方插入行',
    'insert_row_after' => '在下方插入行',
    'delete_row' => '删除行',
    'insert_column_before' => '在左侧插入列',
    'insert_column_after' => '在右侧插入列',
    'delete_column' => '删除列',
    'table_cell' => '单元格',
    'table_row' => '行',
    'table_column' => '列',
    'cell_properties' => '单元格属性',
    'cell_properties_title' => '单元格属性',
    'cell_type' => '单元格类型',
    'cell_type_cell' => '单元格',
    'cell_scope' => '范围',
    'cell_type_header' => '表头',
    'merge_cells' => '合并单元格',
    'split_cell' => '拆分单元格',
    'table_row_group' => '按行分组',
    'table_column_group' => '按列分组',
    'horizontal_align' => '水平对齐',
    'vertical_align' => '垂直对齐',
    'border_width' => '边框宽度',
    'border_style' => '边框样式',
    'border_color' => '边框颜色',
    'row_properties' => '行属性',
    'row_properties_title' => '行属性',
    'cut_row' => '剪切行',
    'copy_row' => '复制行',
    'paste_row_before' => '在上方粘贴行',
    'paste_row_after' => '在下方粘贴行',
    'row_type' => '行类型',
    'row_type_header' => '表头',
    'row_type_body' => '表体',
    'row_type_footer' => '表脚',
    'alignment' => '对齐方式',
    'cut_column' => '剪切列',
    'copy_column' => '复制列',
    'paste_column_before' => '在左侧粘贴列',
    'paste_column_after' => '在右侧粘贴列',
    'cell_padding' => '单元格间距',
    'cell_spacing' => '单元格间距',
    'caption' => '标题',
    'show_caption' => '显示标题',
    'constrain' => '保持宽高比',
    'cell_border_solid' => '实线',
    'cell_border_dotted' => '点虚线',
    'cell_border_dashed' => '短虚线',
    'cell_border_double' => '双实线',
    'cell_border_groove' => '浮入',
    'cell_border_ridge' => '浮出',
    'cell_border_inset' => '陷入',
    'cell_border_outset' => '突出',
    'cell_border_none' => '无边框',
    'cell_border_hidden' => '隐藏边框',

    // Images, links, details/summary & embed
    'source' => '来源',
    'alt_desc' => '替代描述',
    'embed' => '嵌入',
    'paste_embed' => '在下面粘贴您的嵌入代码：',
    'url' => '网址',
    'text_to_display' => '要显示的文本',
    'title' => '标题',
    'open_link' => '打开方式...',
    'open_link_current' => '覆盖当前窗口',
    'open_link_new' => '新建窗口',
    'insert_collapsible' => '插入可折叠块',
    'collapsible_unwrap' => '展开',
    'edit_label' => '编辑标签',
    'toggle_open_closed' => '切换打开/关闭',
    'collapsible_edit' => '编辑可折叠块',
    'toggle_label' => '切换标签',

    // About view
    'about' => '关于编辑器',
    'about_title' => '关于所见即所得（WYSIWYG）编辑器',
    'editor_license' => '编辑器许可证与版权信息',
    'editor_tiny_license' => '此编辑器是在 LGPL v2.1 许可证下使用 :tinyLink 构建的。',
    'editor_tiny_license_link' => 'TinyMCE 的版权和许可证详细信息可以在这里找到。',
    'save_continue' => '保存页面并继续',
    'callouts_cycle' => '(继续按下以切换类型)',
    'link_selector' => '链接到内容',
    'shortcuts' => '快捷键',
    'shortcut' => '快捷键',
    'shortcuts_intro' => '编辑器中提供了以下快捷键：',
    'windows_linux' => '(Windows/Linux)',
    'mac' => '(Mac)',
    'description' => '描述',
];
